Différences entre les versions de « Mkd (Extracteur de documents)/Paquets 'RPM' Red Hat Package Manager »

m
→‎Installer le paquet : Changement de style
(→‎Notre exemple de fichier SPEC : Modification du style)
m (→‎Installer le paquet : Changement de style)
Yum est obsolète dans les nouvelles versions, voir le manuel '''''man yum2dnf''''' et '''''man dnf'''''
 
{{Bleu|'''dnf install ''le paquet.rpm que vous avez créé ou importé'''''}}
 
En cas de conflit pour un paquet non officiel :
{{Bleu|'''rpm -ivh ''paquet.rpm'' --force'''}}
<includeonly><br />
<br /></includeonly>
 
== Reconstruction à partir des sources ==